Un utente ha chiesto informazioni su Yoast SEO di Wordpress

è consentito un solo campione di fill-babel

Un utente ha chiesto 👇

Ciao,
Sto testando Gutenberg e nell’installazione di WP con Yoast e la barra di debug attivati ​​mi dà questo errore

Uncaught Error: only one instance of babel-polyfill is allowed
http://wordpress.local/wp-content/plugins/wordpress-seo/js/dist/commons-820.min.js?ver=8.2 line 1

Plugin installati:
– Yoast
– Gutenberg
– Bloc Woo Gutenberg

(@ michel-jongbloed)

2 anni, 6 mesi fa

Ho la stessa domanda.

Lanciatore di thread

(@cristianozanca)

2 anni, 6 mesi fa

Grazie @yoast per la risposta su GitHub, questo è un problema noto e deve essere risolto nel prossimo aggiornamento

https://github.com/Yoast/wordpress-seo/pull/10969

Supporto per plugin

(@devnihil)

2 anni, 6 mesi fa

@cristianozanca @ michel-jongbloed Questo problema è stato risolto nella versione 8.3 ed è possibile monitorare il rapporto di rilascio sopra per ulteriori aggiornamenti sulla risoluzione.

(@ michel-jongbloed)

2 anni, 6 mesi fa

Fantastico, grazie per il follow-up @devnihil.

Supporto per plugin

(@jerparx)

2 anni, 5 mesi fa

Chiuso. Nessuna preoccupazione extra.

Was this helpful?

0 / 0

Lascia un commento 0

Your email address will not be published. Required fields are marked *